<?xml version="1.0" encoding="UTF-8"?>
<resources>
	<strings>
		<string id="100">PortMonitor</string>
		<string id="101">__mnfact__</string>
		<string id="102">错误</string>
		<string id="103">端口名称无效或不唯一</string>
		<string id="104">无法连接到设备。 请检查是否正确指定了设备名称或其 IP 地址。</string>
	</strings>
	<dlg id="99">
		<caption>设置端口</caption>
		<string id="209">端口名称</string>
		<string id="201">选择传真机</string>
		<string id="202">本地</string>
		<string id="203">网络</string>
		<string id="204">浏览...</string>
		<string id="1">确定</string>
		<string id="2">取消</string>
		<string id="9">帮助</string>
	</dlg>
</resources>
